/** @type {import('@translator').NodeTranslatorConfig} */
export const config: import("@translator").NodeTranslatorConfig;
/**
 * The NodeTranslator instance for the <w:bookmarkStart> element.
 * @type {import('@translator').NodeTranslator}
 */
export const translator: import("@translator").NodeTranslator;
